Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 356171 (perl-5.14.0) - [TRACKER] dev-lang/perl-5.14.0
Summary: [TRACKER] dev-lang/perl-5.14.0
Status: RESOLVED FIXED
Alias: perl-5.14.0
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Perl team
URL:
Whiteboard:
Keywords: Tracker
Depends on: 358389 364277 364325 364333 364441 364489 364491 364497 364501 364503 365507 366621 367805 372301 372409 380153 384057 420179
Blocks:
  Show dependency tree
 
Reported: 2011-02-23 07:49 UTC by Torsten Veller (RETIRED)
Modified: 2014-03-16 11:08 UTC (History)
12 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Torsten Veller (RETIRED) gentoo-dev 2011-02-23 07:49:19 UTC
This bug is used for the tracking of the upcoming perl 5.14.0 release.

- File a NEW bug for each issue and make it BLOCK this one.
- Please keep this tracker free from comments.
  Discussion should take place on the relevant bugs.
Comment 1 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-03-16 11:07:47 UTC
perl-5.14 never will go stable. No reasons leave this open.